name: tms_loco
channels:
  - defaults
dependencies:
  - python=3.7
  - numpy>=1.20.3
  - scipy>=1.7.1
  - h5py>=3.4.0
  - pyopengl=3.1
  - pytest=4.4
  - cython=0.29
  - mock
  - freeglut
  - pip>19.3
  - packaging
  - requests
  - mkl
  - numba
  - pip:
    - nibabel==3.2.1
    - pyqt5==5.12.*
    - fmm3dpy==0.0.5
    - https://files.pythonhosted.org/packages/a0/e3/c6fe2fa79668aaa2780416ff7593cbe98ec7414dcc7d7b73abcc117cfbf6/fmm3dpy-0.0.5-cp37-cp37m-manylinux2014_x86_64.whl
